View Issue Details

IDProjectCategoryView StatusLast Update
0000469SUMoNew Featurepublic2008-08-08 11:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.5 
Target VersionFixed in Version2.3 
Summary0000469: Check Information (It forgets which updates are available when you close application) shall be saved
DescriptionCheck Information (It forgets which updates are available when you close application) shall be saved
TagsNo tags attached.

Relationships

related to 0000445 closedKyle_Katarn Dynamic list reloading 

Activities

war59312

2008-02-02 07:56

reporter   ~0000205

I concur, thank you!

Issue History

Date Modified Username Field Change
2008-01-26 12:09 Kyle_Katarn New Issue
2008-01-26 12:09 Kyle_Katarn Assigned To => Kyle_Katarn
2008-01-26 12:09 Kyle_Katarn Status new => acknowledged
2008-02-02 07:56 war59312 Note Added: 0000205
2008-03-24 17:37 Kyle_Katarn Relationship added related to 0000445
2008-08-08 11:16 Kyle_Katarn Status acknowledged => resolved
2008-08-08 11:16 Kyle_Katarn Fixed in Version => 2.8.1
2008-08-08 11:16 Kyle_Katarn Resolution open => fixed